Tweak deps for compatability with latest server-core release. rpm-1.0-8
authorRyan Kelly <rfkelly@mozilla.com>
Mon, 29 Apr 2013 14:34:36 +1000
changeset 542 09fcf691470c
parent 541 9c0bcb0eeb04
child 543 41f469aa678c
push id123
push userrkelly@mozilla.com
push date2013-04-29 04:34 +0000
Tweak deps for compatability with latest server-core release.
dev-reqs.txt
prod-reqs.txt
stage-reqs.txt
--- a/dev-reqs.txt
+++ b/dev-reqs.txt
@@ -14,8 +14,9 @@ SQLAlchemy <= 0.7.999
 WSGIProxy
 recaptcha-client
 repoze.lru
 repoze.who
 zope.deprecation
 zope.interface
 metlog-py >= 0.9.6
 metlog-cef
+scrypt
--- a/prod-reqs.txt
+++ b/prod-reqs.txt
@@ -12,10 +12,11 @@ simplejson == 2.6.2
 Routes == 1.13
 SQLAlchemy == 0.7.9
 WSGIProxy == 0.2.2
 recaptcha-client == 1.0.6
 repoze.lru == 0.5
 repoze.who == 2.0
 zope.deprecation == 3.5.1
 zope.interface == 3.8
-metlog-py == 0.9.6
-metlog-cef == 0.1
+metlog-py == 0.9.8
+metlog-cef == 0.2
+scrypt == 0.6.1
--- a/stage-reqs.txt
+++ b/stage-reqs.txt
@@ -12,10 +12,11 @@ simplejson == 2.6.2
 Routes == 1.13
 SQLAlchemy == 0.7.9
 WSGIProxy == 0.2.2
 recaptcha-client == 1.0.6
 repoze.lru == 0.5
 repoze.who == 2.0
 zope.deprecation == 3.5.1
 zope.interface == 3.8
-metlog-py == 0.9.6
-metlog-cef == 0.1
+metlog-py == 0.9.8
+metlog-cef == 0.2
+scrypt == 0.6.1